<div class='row'>
	<div class='breadcrumbs'>
		<?php echo $this->Element('breadcrumbs'); ?>

		<div class='col-10'><div class='hr'>&nbsp;</div></div>
	</div>

	<div class='col-2'>
		<div class='staff-details'>
			<img src='img/staff-1-large.jpg' class='img--radius full' />

			<div class='has-icon color--secondary'>
				<i class='fa fa-map-marker'></i>
				<strong>Academic Unit of Respiratory Medicine</strong><br />
				Department of Infection and<br />
				Immunity<br />
				K Floor<br />
				The University of Sheffield Medical<br />
				School<br />
				Beech Hill Road<br />
				Sheffield<br />
				S10 2RX<br />
			</div>

			<ul class='icon-list color--secondary'>
				<li><i class='fa fa-phone'></i>+44 (0)114 271 2355</li>
				<li><i class='fa fa-print'></i>+44 (0)114 271 3892</li>
				<li><i class='fa fa-envelope'></i><a href='mailto:m.k.whyte@sheffield.ac.uk'>m.k.whyte@sheffield.ac.uk</a></li>
			</ul>

			<ul class='icon-list color--secondary'>
				<li><i class='fa fa-user'></i><strong>Secretary - Beverly Jepson</strong></li>
				<li><i class='fa fa-phone'></i>+44 (0)114 271 2355</li>
				<li><i class='fa fa-envelope'></i><a href='mailto:b.jepson@sheffield.ac.uk'>b.jepson@sheffield.ac.uk</a></li>
			</ul>
		</div>
	</div>

	<div class='col-8'>
		<h1><i class='fa fa-left fa-users'></i> Prof Moira Whyte <span class='h1__sub'>BSc PhD FRCP (London) FMedSci</span></h1>

		<p class='large'>
			Professor of Respiratory Medicine<br />
			Head, Department of Infection and Immunity<br />
			Head, Academic Unit of Respiratory Medicine
		</p>

		<h3>Biography</h3>
		<p>I am a respiratory physician who trained mainly in London (St Bartholomew´s Hospital Medical College, Hammersmith Hospital, Royal Postgraduate Medical School and Imperial Cancer Research Fund). After MRC and then Wellcome Clinical Fellowships, I moved to Sheffield in 1996 as Professor of Respiratory Medicine and Honorary Consultant in Respiratory and General Medicine.</p>

		<h3>Research Interests</h3>
		<p>My research interests have focussed on molecular mechanisms of innate immune cell apoptosis in the context both of chronic inflammatory lung disease and of host defence against bacterial infection. These are areas of major therapeutic challenge with no effective therapies for persistent neutrophilic inflammation and with strategies to manipulate host immune responses to pathogens having exciting potential for treatment of antibiotic-resistance infection. I collaborate with other members of the Academic Unit of Respiratory Medicine (Professor Ian Sabroe, Dr Stephen Renshaw, Dr Sarah Walmsley, D Lynne Prince), with Professor David Dockrell, a key colleague in Infectious Diseases, and with Professor Simon Foster in the Department of Molecular Biology and Biotechnology. My other role is as the Joint Acting Director of the MRC Centre for Developmental and Biomedical Genetics, which is pioneering the use of non-mammalian disease models, in particular of zebrafish and fruit flies, to understand the pathogenesis of human disease.</p>

		<h3>Professional Activities</h3>

		<ul>
			<li>Chair of the Academy of Medical Sciences/Wellcome Trust Starter Grants for Clinical Lecturers Panel</li>
			<li>Deputy Chair of the MRC/NIHR Efficacy and Mechanisms Evaluation (EME) Board</li>
			<li>Member, MRC Population and Systems Medicine Board (PSMB)</li>
			<li>Member, Royal Society Dorothy Hodgkin Fellowships Funding Panel</li>
			<li>Member, Asthma UK Grants Committee</li>
			<li>Academy of Medical Sciences/Medical Research Society Clinical Research Champion</li>
			<li>Associate Editor of Thorax</li>
			<li>Editorial Board British Medical Bulletin</li>
			<li>I am active in both respiratory and general internal medicine. I have specialist clinics in interstitial lung disease and in adolescent </li>
			<li>respiratory medicine.</li>
		</ul>

		<h2><i class='fa fa-left fa-book'></i> Key Publications</h1>
		<div class='hr'>&nbsp;</div>

		<ol>
			<li>Usher LR, Lawson RA, Geary I, Taylor CJ, Bingle CD, Taylor GW and Whyte MKB. 2002. Induction of neutrophil apoptosis by the Pseudomonas aeruginosa exotoxin pyocyanin: a potential mechanism of persistent infection. Journal of Immunology 168:1861-1868.</li>

			<li>Ng Man Kwong G, Das C, Proctor AR, Whyte MKB, Primhak RA. 2002. Diagnostic and treatment behaviour in children with chronic respiratory symptoms: relationship with socio-economic factors. Thorax 57:701-704.</li>

			<li>Sabroe I, Jones EC, Usher LR, Whyte MKB, Dower SK. 2002. Toll-like receptor (TLR)2 and TLR4 in human peripheral blood granulocytes: A critical role for monocytes in leukocyte lipopolysaccharide responses. Journal of Immunology 168:4701-4710.</li>

			<li>Rowe SJ, Allen L, Ridger VC, Hellewell PG and Whyte MKB. 2002.
			Caspase-1 deficient mice have delayed neutrophil apoptosis and a prolonged inflammatory response to lipopolysaccharide induced acute lung injury. Journal of Immunology 169:6401-6407.>

			<li>Renshaw SA, Parmar JS, Singleton V, Rowe SJ, Dockrell DH, Dower SK, Bingle CD, Chilvers ER and Whyte MKB. 2003. Acceleration of human neutrophil apoptosis by tumor necrosis factor-related apoptosis-inducing ligand (TRAIL). Journal of Immunology 170:1027-1033.</li>

			<li>Sabroe I, Prince LR, Jones EC, Horsburgh MJ, Foster SJ, Vogel SN, Dower SK and Whyte MKB. 2003. Selective roles for TLR2 and TLR4 in the regulation of neutrophil activation and lifespan. Journal of Immunology 170:5268-5275.</li>

			<li>King AR, Francis SE, Bridgeman CJ, Whyte MKB and Crossman DC. 2003. A role for caspase-1 in serum withdrawal induced endothelial cell death. Laboratory Investigation 83:1497-1508.</li>

			<li>Kotecha S, Mildner RJ, Prince LR, Vyas JR, Currie AE, Lawson RA and Whyte MKB. 2003. The role of neutrophil apoptosis in the resolution of acute lung injury in newborn infants. Thorax 58:961-967.</li>

			<li>Dockrell DH, Marriott HM, Prince LR, Ridger VC, Ince PG, Hellewell PG and Whyte MKB. 2003. Alveolar macrophage apoptosis contributes to pneumococcal clearance in a resolving model of pulmonary infection. Journal of Immunology 171:5380-5388.</li>

			<li>Renshaw SA, Dempsey CE, Barnes FA, Bagstaff SM, Dower SK, Bingle CD and Whyte MKB. 2004. Three novel bid proteins generated by alternative splicing of the human bid gene. Journal of Biological Chemistry 279:2846-2855.</li>
		</ol>

		<h2><i class='fa fa-left fa-pencil-square'></i> Associated Research Studies</h1>
		<div class='hr'>&nbsp;</div>

		<ul>
			<li>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam et cursus nibh, in tempus lectus. Etiam auctor lobortis tempus. Vivamus dui orci, congue quis leo quis, cursus varius ante. Vivamus dapibus lacus sit amet augue vestibulum, placerat adipiscing leo dignissim.</li>
			<li>Dolor sit amet, consectetur adipiscing elit. Nam et cursus nibh, in tempus lectus. Etiam auctor lobortis tempus. </li>
			<li>Curabitur dignissim, odio quis molestie lobortis, nulla eros bibendum quam. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam et cursus nibh, in tempus lectus. Etiam auctor lobortis tempus. Vivamus dui orci, congue quis leo quis, cursus varius ante. Vivamus dapibus lacus sit amet augue vestibulum, placerat adipiscing leo dignissim. Pellentesque sagittis elementum dignissim. </li>
		</ul>

		<h2><i class='fa fa-left fa-certificate'></i> Associated Grants</h1>
		<div class='hr'>&nbsp;</div>

		<ul>
			<li>Welcome Trust Intermediate Clinical Fellowship for Dr Sarah Walmsley Ref. 078244 (2006-2012) £741,138 as Sponsor. "Mechanisms and consequences of neutrophil survival in hypoxia"</li>
			<li>MRC Research Grant G0801983 (2009-2012) £712,005 "The mechanisms of TLR- mediated regulation of neutrophil survival" Professor Ian Sabroe. And Professor Moira Whyte, joint PI's.</li>
		</ul>
	</div>
</div>